Lync 2013前端池添加服务器报无法更新数据库RTC,因为需要执行版本从0到125的主要升级-阿里云开发者社区

开发者社区> 数据库> 正文
登录阅读全文

Lync 2013前端池添加服务器报无法更新数据库RTC,因为需要执行版本从0到125的主要升级

简介:




===问题描述===

客户现有1个前端、1个后端、1个持久聊天、1OWA1个边缘。

考虑到服务器的压力,决定新添加几台服务器,其中新添加3个前端服

务器,已经添加到拓扑并发布,当安装第1台新前端的时候包如下错误。

===报错截图===

wKiom1cMS3jCZyjLAALZ0sP44QU160.jpg

===问题原因===

经过将近1个上午的排查,发现Lync所有组件本身会自动安装SQL Server Express版本的数据库,并创建一些数据库(这些数据库在TechNet上都有详细的介绍),如图:

wKioL1cMTXvyifa8AADKjm2jOm4877.png

===解决办法===

1、安装一个SQL管理工具或使用后端数据库的管理工具

2、打开管理工具服务器名称栏选择浏览更多—网络服务器-—选择有问题的前端服务器,如图

wKioL1cMT4HBcnlPAAEU1CtM1PI969.png

3、选择链接,找到RTC数据库,右击删除(最好先备份下,万一有问题还可以恢复)。

4、重新安装Lync前端。

5、百分之90问题基本上就解决了。



本文转自 Juck_Zhang  51CTO博客,原文链接:http://blog.51cto.com/itsoul/1762832


版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
数据库
使用钉钉扫一扫加入圈子
+ 订阅

分享数据库前沿,解构实战干货,推动数据库技术变革

其他文章
最新文章
相关文章